Loading...
Searching...
No Matches
SelfTest.h File Reference

Go to the source code of this file.

## Macros

#define | CXXTEST_SUITE(name)
#define | CXXTEST_CODE(member)

## Macro Definition Documentation

## CXXTEST_CODE

#define CXXTEST_CODE | ( |  | member | ) |

Definition at line 5 of file SelfTest.h.

## CXXTEST_SUITE

#define CXXTEST_SUITE | ( |  | name | ) |

Definition at line 4 of file SelfTest.h.